#krd {
float: right;
width: 460px;
text-align: center;
font-size: 10px;
color: #999999;
position: relative;
right: 300px;
bottom: 14px;}

html>body {
margin:0}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.clear {
clear: both;
font-size: .1px; 
margin: 0px; 
line-height: 0; 
height: 0px;}

form {
padding: 0px;
margin: 0px;}

#container {
width: 988px;
margin: 0px auto;}

#hdr {
background-image: url(../img/hdr.jpg);
background-repeat: no-repeat;
width: 988px;
height: 246px;}

#hdr_date {
color: #36132B;
font-size: 11px;
position: relative;
top: 5px;
left: 35px;}

#hdr_about_image {
font-size: 11px;
position: relative;
top: 170px;
left: 853px;
width: 100px;}

#hdr_about_image a:link, #hdr_about_image a:active, #hdr_about_image a:visited {
color: #36132B;
text-decoration: none;}

#hdr_about_image a:hover {
color: #882f72;
text-decoration: none;}

#hdr_search {
position: relative;
top: 195px;
left: 670px;
width: 350px;}

#hdr_search_label {
color: #fff;
font-size: 11px;
font-weight: bold;
padding-right: 5px;}

#hdr_search_input {
width: 210px;
height: 15px;
border-top: 2px #7C7C7C solid;
border-left: 1px #DDDDDD solid;
border-bottom: 1px #DDDDDD solid;
border-right: 1px #DDDDDD solid;
font-size: 11px;}

#hdr_search_image {
position: relative;
top: 8px;
left: 4px;}


#left_content {
background-image: url(../img/left_bg.gif);
background-repeat: repeat-y;
width: 195px;}

#left_login {
background-image: url(../img/left_login_bg.gif);
background-repeat: no-repeat;
width: 195px;
height: 190px;}

#left_login form {
padding: 15px 0px 0px 6px;}

#left_form_username {
margin-top: 3px;
margin-bottom: 5px;
padding: 1px 0px 0px 5px;
width: 174px;
height: 21px;
background-image: url(../img/left_input_bg.jpg);
background-repeat: no-repeat;
border: 0;}

#left_form_password {
margin-top: 3px;
padding: 1px 0px 0px 5px;
width: 174px;
height: 21px;
background-image: url(../img/left_input_bg.jpg);
background-repeat: no-repeat;
border: 0;}

#left_form_line {
background-image: url(../img/left_line.gif);
background-repeat: no-repeat;
width: 174px;
height: 1px;}

#left_login_button {
padding-top: 30px;
float: left;}

#left_forgot_password {
padding-top: 30px;
padding-right: 35px;
float: right;
width: 75px;}

#left_forgot_password a:link, #left_forgot_password a:active, #left_forgot_password a:visited {
color: #E57F28;
text-decoration: none;}

#left_forgot_password a:hover {
color: #ffb574;
text-decoration: none;}

#left_welcome {
font-weight: bold;
padding: 90px 0px 15px 10px;}

#left_logout {
float: left;
padding: 18px 0px 0px 10px;}

#left_account {
float: right;
padding-top: 21px;
padding-right: 35px;}

#left_account a:link, #left_account a:active, #left_account a:visited {
color: #E57F28;
text-decoration: none;}

#left_account a:hover {
color: #ffb574;
text-decoration: none;}

#center_content {
width: 100%;
height: 100%;
padding: 12px 0px 12px 12px;
line-height: 1.4em;}

#bc {
font-size: 10px;
margin-top:8px;
}

#bc a:link, #bc a:active, #bc a:visited {
color: #6F7578;
text-decoration: none;}

#bc a:hover {
color: #000;
text-decoration: none;}

.spacer {
background-color: #fff;
height: 12px;}

.right_news_title {
background-image: url(../img/news_hdr.jpg);
background-repeat: no-repeat;
width: 195px;
height: 84px;}

#right_rss {
float: left;
padding: 10px;}

#right_rss_txt {
padding: 8px 0px 0px 0px;
float: left;
font-size: 11px;
width: 75px;}

#right_rss_txt a:link, #right_rss_txt a:active, #right_rss_txt a:visited {
color: #fff;
text-decoration: none;}

#right_rss_txt a:hover {
color: #fff;
text-decoration: none;}

#right_news_title {
color: #fff;
font-size: 1.5em;
font-weight: bold;
padding: 13px 0px 0px 9px;}

.right_new_content p {
padding: 0px;
margin: 0px;}

.right_new_content_title a:link, .right_new_content_title a:active, .right_new_content_title a:visited {
text-decoration: none;
font-weight: bold;
color: #000;}

.right_new_content_title a:hover {
text-decoration: none;
font-weight: bold;
color: #6F7578;}

.right_new_content_more a:link, .right_new_content_more a:active, .right_new_content_more a:visited {
text-decoration: none;
color: #6F7578;
font-size: 11px;}

.right_new_content_more a:hover {
text-decoration: none;
color: #000;
font-size: 11px;}

#right_news_more {
background-color: #36132B;
height: 16px;
text-align: center;
padding: 2px 0px;
font-size: 11px;}

#right_news_more a:link, #right_news_more a:active, #right_news_more a:visited {
text-decoration: none;
color: #fff;}

#right_news_more a:hover {
color: #fff;
text-decoration: underline;}

#testimonial_title {
background-image: url(../img/testimonal_hdr.jpg);
background-repeat: no-repeat;
width: 195px;
height: 44px;}

#testimonial_title p {
color: #fff;
font-size: 1.5em;
font-weight: bold;
margin: 0px;
padding: 15px 0px 0px 8px;}

.right_content {
background-image: url(../img/right_bg.gif);
background-repeat: repeat-y;
width: 195px;}

.right_img {
text-align: center;}

.right_page_content {
padding: 8px;}

.right_page_content p {
padding: 0px;
margin: 0px;}

.right_content_title a:link, .right_content_title a:active, .right_content_title a:visited {
text-decoration: none;
font-weight: bold;
color: #165425;}

.right_content_title a:hover {
text-decoration: none;
font-weight: bold;
color: #2dae4b;}

.right_content_more a:link, .right_content_more a:active, .right_content_more a:visited {
text-decoration: none;
color: #165425;
font-size: 11px;}

.right_content_more a:hover {
text-decoration: none;
color: #2dae4b;
font-size: 11px;}

.right_more {
background-color: #165324;
height: 16px;
text-align: center;
padding: 2px 0px;
font-size: 11px;}

.right_more a:link, .right_more a:active, .right_more a:visited {
text-decoration: none;
color: #fff;}

.right_more a:hover {
color: #fff;
text-decoration: underline;}

.right_line {
height: 1px;
font-size: 1px;
background-color: #F0F1F1;
line-height: 1px;
margin: 7px 15px;
clear:both;}

.line {
height: 1px;
font-size: 1px;
background-color: #36132B;
line-height: 1px;
margin: 7px 0px;}

.bc_line {
height: 1px;
font-size: 1px;
border-color: #6f7578;
line-height: 1px;
margin: 7px auto;
width:908px;
border-width:0 0 1px 0}

.contentPadding table{
	margin-top:10px;
	margin-bottom:10px;
}